:root {
    --form-yellow: #e6d046;
    --form-red: #e75757;
}

.gform_footer {
    margin-block-start: 40px;
}
.gform_fields {
    display: grid;
    margin: 0;
    padding: 0;
    gap: 40px 24px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(auto-fill, auto);
    inline-size: 100%;
    list-style: none;
}
.gform_fields *, .gform_fields :after, .gform_fields :before {
    box-sizing: border-box;
}
.gform_fields fieldset, .gform_fields legend {
    padding: 0;
    background: none;
}
.gform_fields fieldset {
    display: block;
    margin: 0;
    border: none;
}
.gform_fields legend {
    margin-inline: 0;
}
.gform_fields .gform_anchor.focus-visible {
    outline: none;
}
.gform_fields .gform_anchor:focus-visible {
    outline: none;
}
.gform_fields .hidden_label .gfield_label, .gform_fields .hidden_sub_label, .gform_fields .screen-reader-text {
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    word-wrap: normal !important;
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
}
.gform_fields button.screen-reader-text:focus {
    clip: auto;
    position: static !important;
    width: auto;
    height: auto;
    margin: 0;
    border: 0;
    -webkit-clip-path: none;
    clip-path: none;
}
.gfield_label .gfield_required {
    display: none;
}
.gform-ul-reset {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.gform-text-input-reset {
    width: auto;
    padding: inherit;
    border: none;
    border-radius: 0;
    outline: none;
    color: currentcolor;
    background-color: transparent;
    box-shadow: none;
    font-family: inherit;
    font-size: inherit;
}
.gfield {
    grid-column: 1 / -1;
    min-inline-size: 0;
}
@media (min-width: 600px) {
    .gfield--width-full {
        grid-column: span 12;
   }
    .gfield--width-eleven-twelfths {
        grid-column: span 11;
   }
    .gfield--width-five-sixths {
        grid-column: span 10;
   }
    .gfield--width-three-quarter {
        grid-column: span 9;
   }
    .gfield--width-two-thirds {
        grid-column: span 8;
   }
    .gfield--width-seven-twelfths {
        grid-column: span 7;
   }
    .gfield--width-half {
        grid-column: span 6;
   }
    .gfield--width-five-twelfths {
        grid-column: span 5;
   }
    .gfield--width-third {
        grid-column: span 4;
   }
    .gfield--width-quarter {
        grid-column: span 3;
   }
    .gfield--width-one-sixth {
        grid-column: span 2;
   }
    .gfield--width-one-twelfth {
        grid-column: span 1;
   }
    .left_label .gfield .gfield_creditcard_warning_message, .left_label .gfield .gfield_password_strength, .left_label .gfield > .ginput_container, .right_label .gfield .gfield_creditcard_warning_message, .right_label .gfield .gfield_password_strength, .right_label .gfield > .ginput_container {
        float: right;
   }
    .rtl .left_label .gfield .gfield_creditcard_warning_message, .rtl .left_label .gfield .gfield_password_strength, .rtl .left_label .gfield > .ginput_container, .rtl .right_label .gfield .gfield_creditcard_warning_message, .rtl .right_label .gfield .gfield_password_strength, .rtl .right_label .gfield > .ginput_container {
        float: left;
   }
    .left_label .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)) > div:where( :not(.ui-resizable-handle):not(.gfield-admin-icons):not( .gform-grid-row )), .left_label .gfield > .ginput_container:where( :not(.ui-resizable-handle):not(.gfield-admin-icons):not( .gform-grid-row )), .right_label .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)) > div:where( :not(.ui-resizable-handle):not(.gfield-admin-icons):not( .gform-grid-row )), .right_label .gfield > .ginput_container:where( :not(.ui-resizable-handle):not(.gfield-admin-icons):not( .gform-grid-row )) {
        inline-size: calc(100% - var(--gform-theme-label-horizontal-layout-width));
   }
    .left_label .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)) > div:where(.gform-grid-row), .left_label .gfield > .ginput_container:where(.gform-grid-row), .right_label .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)) > div:where(.gform-grid-row), .right_label .gfield > .ginput_container:where(.gform-grid-row) {
        inline-size: calc(100% - var(--gform-theme-label-horizontal-layout-width) + var(--gform-theme-field-col-gap));
   }
    .left_label .gfield_html_formatted, .right_label .gfield_html_formatted {
        margin-inline-start: var(--gform-theme-label-horizontal-layout-width);
   }
}
.field_sublabel_below .ginput_complex {
    align-items: flex-start;
}
.field_sublabel_above .ginput_complex {
    align-items: flex-end;
}
.ginput_complex label, .ginput_complex legend {
    display: block;
}
.gfield textarea, .ginput_complex input, .ginput_complex select {
    inline-size: 100%;
}
.gfield textarea.small {
    min-block-size: 6rem;
}
.gfield textarea.medium {
    min-block-size: 12rem;
}
.gfield textarea.large {
    min-block-size: 18rem;
}
.gfield .ginput_password, .gfield input, .gfield select {
    max-inline-size: 100%;
    inline-size: 100%;
}
.gform_submission_error {
    color: var(--form-red);
    font-size: 16px !important;
    font-weight: 400 !important;
}
.gfield_validation_message {
    color: var(--form-red);
    font-size: 14px;
    margin-block-start: 4px;
}

.gfield_label {
    margin: 0 0 3px;
}

.gf_progressbar_wrapper {
    margin: 0 0 2em;
}

.gf_progressbar_title {
    font-size: 13px;
    margin: .5em 0;
}

.gf_progressbar {
    border-radius: 5px;
    background: #f5f5f5;
    overflow: hidden;
}
.gf_progressbar_percentage {
    text-align: center;
    font-size: 11px;
    background-color: var(--form-yellow);
}

.gform_page_footer {
    margin: 2em 0;
}